.content h3
{
color : #FFE84A;
font-size : 12px;
margin-bottom : 3px;
margin-top : 2px;
font-weight : bold;
}

.content a
{
color : #C62929;
text-decoration : none;
}

.content 
{
font-family : Arial;
color : #000000;
display : block;
padding-left : 5px;
padding-right : 0px;
width : 610px;
padding-bottom : 20px;
font-size : 11px;
}

.menu_boven 
{
font-family : Arial;
background-image : url(/PrivateContent/TheRainbows/bgg.gif);
color : #000000;
font-size : 11px;
}

.menu_boven2 
{
background-image : url(/PrivateContent/TheRainbows/bggg.gif);
}

.content h2
{
margin-top : 2px;
color : #EE5148;
font-size : 12px;
font-weight : bold;
margin-bottom : 3px;
}

.kop 
{
font-weight : bold;
color : #FF3300;
display : block;
font-size : 18px;
margin-top : 2px;
padding-left : 5px;
padding-right : 0px;
width : 610px;
}

.menu_boven a
{
font-size : 11px;
color : #000000;
font-family : Arial;
text-decoration : none;
}

.topmenu a
{
text-decoration : none;
color : #000000;
}

.content a:active
{
text-decoration : underline;
color : #C62929;
}

.content a:hover
{
text-decoration : underline;
color : #C62929;
}

.menu_boven a:hover
{
text-decoration : underline;
color : #000000;
font-family : Arial;
font-size : 11px;
}

.topmenu a:hover
{
text-decoration : underline;
color : #000000;
}

#MENU a:hover
{
text-decoration : underline;
}

.unnamed1 
{
font-size : 11px;
color : #000000;
font-family : Arial;
line-height : 10px;
}

